{
  "Name": "SDS Spouse Room",
  "Author": "ricehit",
  "Version": "1.0.0",
  "Description": "Spouse Room for Lucas",
  "UniqueID": "SpouseRoom.SDS",
  "MinimumApiVersion": "2.0",
  "ContentPackFor": {
    "UniqueID": "Platonymous.TMXLoader",
    "MinimumVersion": "1.7.0"
  }
}